[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.WordWrapIsStored

WordWrapIsStored - returns True if the WordWrap flag is stored

## Declaration

Source position: stdctrls.pp line 806

`protected function TCustomMemo.WordWrapIsStored: Boolean; virtual;`

## Function result

The result of a test to see whether the property WordWrap has been stored

The latest version of this document can be found at lazarus-ccr.sourceforge.net.